#id_Main { background:#eee8e0; }
#id_Content { padding:0px 10px; }

#id_ContTopLeft  { padding:15px 10px 10px 10px; }
#id_ContTopRight { padding:10px; }

.cssOby .meMsg_MsgListBlk .meMsg_MsgTitle { vertical-align:middle; padding:0px 0px 0px 15px; color:#886622; }
.cssOby .meMsg_MsgListBlk .meMsg_MsgTitle select { border: 1px solid #bbb0aa; padding: 2px; color: #886622; }
.cssOby .meMsg_MsgListBlk .meMsg_MsgTitle select option { padding:5px 0px; }
.cssOby .meMsg_MsgListBlk .meMsg_MsgTitle_3 img { border:1px solid #666033; padding:3px; }
.cssOby .meMsg_MsgListBlk .meMsg_MsgTitle_4 img { border:1px solid #bbb0aa; padding:3px; }
body[ListTy='c1'] .cssOby .meMsg_MsgListBlk .meMsg_MsgTitle_3 img { border:1px solid #bbb0aa; padding:3px; }
body[ListTy='c1'] .cssOby .meMsg_MsgListBlk .meMsg_MsgTitle_4 img { border:1px solid #666033; padding:3px; }

.cssPriceRange .meMsg_MsgBlk .meMsg_MsgTitle {
    font-size: 18px;
    color: #665030;
    padding: 5px 0px 5px 0px;
    border-bottom: 2px solid #be594b;
    display: block;
    text-align: center;
}

.iconSale {
    max-width: 150px;
}

.enDisPriceAmt { text-decoration:line-through; }
.divPrdDisPrice .PrdPrice { color:#ff0000; }

@media all and (max-width:767px) {
#id_ColLeft { display:none; }
}
@media all and (max-width:599px) {
.meSitePath { display:none; }
}

/* 英、日文隱藏價格選擇 */
.en .cssPriceRange { display:; }
.jp .cssPriceRange { display:; }
